Subject: (urth) Short Story 41: The Recording

From: Marc Aramini <marcaramini at yahoo.com>
Date: Wed, 18 Jul 2012 04:14:56 +0000

The Recording
This first appeared in The Magazine of Fantasy and Science Fiction in 1972 and appears on pg 279 of Storeys from the Old Hotel.
SUMMARY: the story begins with our narrator finding his record after fifty years, a record he has never played until “five minutes ago.”
He goes on to describe his childhood, when his uncle (whose face, as is our narrator’s now) was stamped in the image of our narrator’s grandfather, a lumberman and land speculator. His childhood is described as the time of the Model A Ford. The signs of their affluence is that though the uncle is fairly young, he is retired and taken to being “comfortable” with drink. 
Uncle Bill has promised his nephew a treat, and they go to get it, his Uncle dressed in a fancy blue and white seersucker suit and the narrator in a French sailor outfit. The young boy already has a bike and wants a phonograph record for the new machine his parents have just attained, and he is not allowed to play their records but believes he will be allowed to play one of his own.
His Uncle feels ill, and sits down, imploring his nephew to go get his friend, Dr. Croft.
“For a moment, if only for a moment, I felt my power.” With a hand thrust out I told him, in fact ordered him, to give me what I wished. I remember having said: “I’ll get him.” Give me the money,Uncle Bill, and then I’ll bring him.?
He then runs to the store and purchases the first record that is thrust into his hands, for as he runs there ?[he] was acutely conscious that [he] had done something wrong.
When he returns, he sees his Uncle looking a bit relieved, but sitting there silently, As he tugs on his Uncle, he falls to the ground, dead. 
During the next two days Uncle Bill is laid out where the phonograph was, so he cannot play it, and he becomes convinced that if he plays the record Uncle Bill’s voice will be there begging for him to bring Dr Croft and condemning him. 
He skips to the present — his father died long ago at 60 and his mother just recently, and now he occupies their old house. He remembers where he hid the record, and despite his doctor’s previous advice to avoid stairs descends into the cellar to find it. He feels chest pains, plays the record once, and then begins to record this story as he listens to Rudy Vallee sing “My time is your time.”

COMMENTARY: I thought there really wasn’t any need for commentary on this, but I don’t really agree with the Wolfe wiki comments on this one as far as the timing of our narrator’s demise so let’s look at the last few lines:
“There were a few chest pains lying in wait for me on the steps; but I reached the kitchen once more without a mishap, washed the poor old platter and my hands, and set it on my modern high fidelity.” I suppose I need hardly say the voice is not Uncle Bill’s. it is instead (of all people!) Rudy Vallee’s. I have started the recording again and can hear it from where I write: My time is your time — my time is your time. So much for superstition.

Remember that his superstition is that on the radio the voice of his uncle will be calling for Dr. Croft and accusing him, but his ironic little “so much for superstition” line does not recognize that he is toast, presaged by the chest pains, when he stops writing.?He has the wrong superstitious fear: of being accused instead of being punished.?Since his age cannot be established beyond the fact that it is fifty years since the incident he relates, nor the age of his uncle at the time of his own death, whether or not he reaches his Uncle’s age is irrelevant, he is going to die when he stops writing now that he has allowed the recording to have its time. His father did pass on at 60, however, and it seems that he might be that age or ever so slightly younger.

Now, let’s look at his sin: childhood eagerness for a treat from his kindest adult relative leads him to selfishness - a shiny bauble over the health of his kindest relative. He not only uses his Uncle’s ailment to get what he wants, but then carelessly forgets about him, and also forgets to fetch the doctor. ??Now he is an old man alone and bereft, living in his mother’s house where the ghosts of the past can claim him. The song is still playing as he writes, but when the record (and the recording of his sin that is our story) stops, so too will he be finished.

(If it is the symbolically the voice of his uncle, then perhaps there is a bit of a spiritual “fall” implicit in the lyrics: my end is your end, or, “your failure to save me resulted in your damnation from that moment on”, but I prefer to think from the chest pains our narrator will go the way of all flesh as soon as his pen stops its scribbling.)

Much as in Tarkington’s Magnificent Ambersons, we have a spoiled child who grew up when times were changing quickly — until, as an old man, he is left with the relics of childhood never fully enjoyed.

Our narrator’s spoiled demeanor (already had? a bike, wore a fancy French sailor suit, scorned his uncle’s clammy hands) has receded into the ill health of a lonely old age, but that early bullying need to get his way no matter how someone else might be suffering seems to be a mark on his conscious that cannot be fully expunged, for it tells us something about his selfishness even as an innocent boy. 

ALLUSIONS: As just mentioned, Booth Tarkington shows in “The Magnificent Ambersons” how actions often reveal some deep seated characteristics of affluent characters, and in that book the Amberson family spends an exorbitant amount (50 to 100 dollars in 1873 or so) on a dog. The poor Minafer family is boggled at the cost of the dog. In this story, Wolfe mentions a Tarkington dog:

“Why my uncle had promised me a present I have now quite forgotten.” It was not my birthday, and not Christmas — But promise he had, and there was no slightest doubt in my mind about what I wanted. Not a collie pup like Tarkington’s little boy, or even a bicycle (I already had one. No, what I wanted (how modern it sounds now) was a phonograph record.

There is pretty clear evidence that our narrator is a spoiled young boy walking in his French sailor suit, who, while perhaps not entirely affluent, must someday face the consequences of those spoiled beginnings, when he had everything he could want (a family phonograph in the time of the Model A) but neglected human kindness and responsibility. Just as in “The Magnificent Ambersons”, where a theme song haunts George, the spoiled young man who has to deal with industrialization and the breakdown of classes:
??Oh, love for a year, a week, a day, 
But alas for the love that lasts always? 
In “The Recording”, the narrator is haunted as well by a song he has never previously played or heard — Rudy Vallee’s theme song, which can be taken quite literally: “my time is your time”.

This is a mood piece, and as such the puritanical consequences for even sins committed without full understanding has a certain resonance through Hawthorne and Poe on down. I think it’s a big misreading to think this is a realistic story and take the last line as anything but ironic. 

As far as I am concerned this is one of the most straightforward stories Wolfe has ever written, with very little ambiguity but a very nice and controlled mood.

RESONANCE: This is quite a bit simpler than most of Wolfe, but I would say a fair amount of Wolfe’s fiction might fit under the “cautionary” moralistic tale category. Here is Gene’s epilogue from The Best of Gene Wolfe:

“There is very little I can say about this story without sounding maudlin.” Uncle Bill is based on a substitute teacher I had now and then in high school. The seed of the story came from my father’s funeral. As I sat in the funeral parlor seeing Dad’s corpse in its coffin and only half hearing his eulogies, it came to me that I was next in line. The small children who sat with me now, a little ashamed because their father wept, would sit through another funeral when they were older. Then they would weep, perhaps. Or at least, some of them 
might.
The death of parents is the beginning of our death, and perhaps the narrator in this story’s failure to save his Uncle was the death of his spirit, as playing the record as he finished recording his own early sin ?would spell the death of his body.

The next short story will be “An Article About Hunting” in Castle of Days, though I am considering saying a few words on “Fifth Head of Cerberus” in the near future. 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20120717/28c658f2/attachment.htm>